MT_GET_THREAD_INFO(3)

FUNCTION
mt_get_thread_info - Get the thread information pointer for a pool of threads.

SYNOPSIS
#include <karma_mt.h>

void * mt_get_thread_info

(KThreadPool pool)

DESCRIPTION
Get the thread information pointer for a pool of threads.

pool
    The thread pool.

RETURN VALUE
A pointer to the thread information array.

Multi-threading Level
Safe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/